section.centred-text{
	padding: 120px 8%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

section.centred-text p{
	color: var(--white);
	font-size: 1.2em;
	font-weight: 400;
	max-width: 1000px;
	margin: auto;
}

section.centred-text p span{
	color: #C3B7D7;
	font-weight: 500;
}